Subject: Please comment on draft-ietf-l3vpn-mvpn-considerations-00

From: Thomas Morin <[email-masked]>
Date: Tue, 02 Dec 2008 16:11:27 +0100

Hello working group,

Following up the adoption of the draft by the working group, we are
seeking feedback on the document. 

Given the goal of the working group to progress quickly the two solution
drafts and this document to the IESG, and the fact that the document has
already received a certain amount of contributions and reviews, we hope
that this feedback can come quickly.

The changes already expected to happen:
- improve title/abstract wrt. to actual content of the draft, as
suggested by Adrian
- same for the introduction/conclusion
- cover C-bidir-PIM support, based on a contribution to come by Maria,
indicating which of the different alternatives should be favored

Thank you,

-Thomas